Subject: RE: [seamoby] RE: Terminology draft

From: "Gary Kenward" <[email-masked]>
Date: Tue, 16 Jan 2001 16:25:27 -0500

It would be a mistake, to attempt to map the reference architecture onto
existing architectures by defining synonyms. There are simply too many
issues
that would be opened up. For example, a BS is a box, while an AP does not
necessarily
have to be (the AR and the AP could be implemented in one box).

One of the reasons the original discussions around the architecture avoided
going beyond the edge of the routing fabric was to avoid the black abyss of
subnetwork architectures.

It would be my preference, to define a logical reference architecture,
rather 
then a physical one. However, I suspect that this would not happen.

Gary

> -----Original Message-----
> From: Zach Shelby [mailto:[email-masked]]
> Sent: Tuesday, January 16, 2001 4:06 AM
> To: [email-masked]
> Subject: [seamoby] RE: Terminology draft
> 
> 
> After reviewing draft-brain-seamoby-terms-00.txt I find it to be an
> excellent compilation of very reasonable terminology and encourage all
> to get comments back to the authors on this.  Is it possible for this
> draft (or one similar) to go to RFC for seamoby?
> 
> Comment. Add a section on synonyms, including all the alternative
> terms floating around our different backgrounds, with the appropriate
> equivalent term of the draft. BS = AP is a good start.
> 
> Another. Section 2.2.1 (scope of handover) Add a "layer 2 handover"
> example situation to the appendix. I'm still not clear how this is a
> handover. If the same interface has multiple channels which the user
> can use, isn't that micro-diversity? Or should it could be called
> "layer 2 reconfiguration", or not be called at all.
> 
> Regards,
> Zach
> 
> ----------------------------------------------------------------------
>    Zach Shelby - Researcher         [email-masked]
>    VTT Elektronics                  Phone   +358 8 551 2164 (Office)
>    Kaitoväylä 1, PL 1100            Fax     +358 8 551 2320
>    90571 Oulu, Finland              Mobile  +358 40 7796297 
> ----------------------------------------------------------------------
>                     http://paula.oulu.fi/~zdshelby
>        Home:   Yliopistokatu 14-707  90570 Oulu, Finland
> 
> 
>